Subject: Last Call: Session Initiation Protocol Basic Call Flow Examples to BCP

From: The IESG <[email-masked]>
Date: Fri, 08 Nov 2002 10:46:00 -0500

The IESG has received a request from the Session Initiation Proposal 
Investigation Working Group to consider the following Internet-Drafts 
as BCP:

o Session Initiation Protocol Basic Call Flow Examples 
	<draft-ietf-sipping-basic-call-flows-01.txt>

o Session Initiation Protocol PSTN Call Flows 
	<draft-ietf-sipping-pstn-call-flows-01.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-12-8.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-sipping-basic-call-flows-01.txt
http://www.ietf.org/internet-drafts/draft-ietf-sipping-pstn-call-flows-01.txt